
/* ****************** 1칸 레이아웃  ****************** */

.layout_216491_ {clear:both; }
.layout_216491_ > div {min-width:320px; max-width:1350px; margin:0 auto;}
.layout_216491_ > div:after {content:''; display:block; clear:both;}
.layout_216491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_216491_ {min-width:1350px;}
}

    .layout_216491_ {position:fixed;top:0;left:0;right:0;z-index:10;background:#fff;}

/* ****************** 공백  ****************** */

.empty_line_216501_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216501_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단 로그인  ****************** */

.gnb_216521_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_216521_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_216521_ li img {position:relative; display:inline-block; padding-right:5px;}  
.gnb_216521_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_216521_ li:first-child:before {display:none;}
.gnb_216521_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_216521_ li a:hover {text-decoration:underline;}

/* ****************** 공백  ****************** */

.empty_line_216511_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_216511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216511_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_216451_ {clear:both; padding:0 40px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.layout_216451_ > div {min-width:320px; max-width:1400px; margin:0 auto;}
.layout_216451_ > div:after {content:''; display:block; clear:both;}
.layout_216451_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_216451_ > div > .container_1 {width:14.285714285714%;}
.layout_216451_ > div > .container_2 {width:85.714285714286%;}

@media (max-width:1023px){
	.layout_216451_ > div > .container_1 { width:100%; }
	.layout_216451_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_216451_ {min-width:1400px;}
}

    .layout_216451_ {position:fixed;top:50px;left:0;right:0;z-index:10;background:#fff;}

/* ****************** 공백  ****************** */

.empty_line_216461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_216461_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_216461_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_216481_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_216481_ * {box-sizing:border-box;}
.logo_216481_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px;table-layout:fixed;}
.logo_216481_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_216481_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_216481_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_216481_.use {display:block;}
.toggle_216481_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_216481_.on:before {color:#000000;}

.tel_216481_ {display:block; left:10px;}
.tel_216481_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_216481_ {left:45px;}
.toggleSearch_216481_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_216481_ {right:45px;}
.toggleGnb_216481_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_216481_ {right:10px;}
.toggleLnb_216481_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_216481_ {display:block;}

@media (min-width:1024px){
	.logo_216481_ {padding:0; border-bottom:none;}
	.toggle_216481_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_216481_ {padding:0; border-bottom:none;}
	.toggle_216481_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 - 롤스크롤 C (전체보기)  ****************** */

	@font-face {
		font-family: 'icomoon';
		src:url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.eot?asxbi');
		src:url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.eot?asxbi#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.ttf?asxbi') format('truetype'),
			url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.woff?asxbi') format('woff'),
			url('/img_up/shop_pds/ursmart87/design/icomoon/icomoon.svg?asxbi#icomoon') format('svg');
		font-weight: normal;
		font-style: normal;
	}

    .pm2-_216471_wrap {position:relative;padding-right:132px;}
    .pm2-_216471_wrap .right_layout {position:absolute;top:0;right:0;width:132px;}
    .pm2-_216471_wrap .right_layout:after {content:'';display:block;clear:both;}
    .pm2-_216471_wrap .right_layout > div {float:left;width:50%;}
	#pm2-_216471_ {min-height:80px}
	#pm2-_216471_ .dep1 {margin:0;padding:0}
	#pm2-_216471_ .dep1:after {clear:both;content:'';display:block}
	#pm2-_216471_ .dep1 > li {float:left;position:relative;min-width:130px;width:20%;margin:0;padding:0;list-style-type:none;}
	#pm2-_216471_ .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:80px;}
	#pm2-_216471_ .dep1 > li > a > span {display:table-cell;table-layout:fixed;padding:0 10px;font-size:16px;font-weight:bold;color:#000000;vertical-align:middle;text-align:center;letter-spacing:-.03em}
	#pm2-_216471_ .dep1 > li.on > a span,
	#pm2-_216471_ .dep1 > li:hover > a  span{color:#1969b2}
	#pm2-_216471_ .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:80px;left:0;z-index:1000;width:100%;padding:40px 0;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;background:#ffffff;transition:background .2s}
    #pm2-_216471_ .dep1 > li:last-child > div {border-right:1px solid #e5e5e5;}
	#pm2-_216471_ .dep1 > li.on > div,
	#pm2-_216471_ .dep1 > li:hover > div {background:#1969b2}

	#pm2-_216471_ .dep2 {box-sizing:border-box;position:relative;font-size:0;opacity:0;}
	#pm2-_216471_ .dep2 > ul {margin:0;padding:0 0 30px;}
	#pm2-_216471_ .dep2 > ul > li {margin:0;padding:0;list-style-type:none}
	#pm2-_216471_ .dep2 > ul > li > a {display:block;padding:8px 20px;font-size:15px;font-weight:bold;color:#999999;letter-spacing:-.03em;}
    #pm2-_216471_ .dep2 > ul > li:hover > a {text-decoration:underline;text-underline-position:under;}
    #pm2-_216471_ .dep1 > li.on .dep2 > ul > li > a,
    #pm2-_216471_ .dep1 > li:hover .dep2 > ul > li > a {color:#ffffff;}

    #pm2-_216471_ .dep3 {box-sizing:border-box;position:relative;font-size:0;padding-left:10px;padding-bottom:10px;}
	#pm2-_216471_ .dep3 > ul {margin:0;padding:0;}
	#pm2-_216471_ .dep3 > ul > li {margin:0;padding:0;list-style-type:none}
	#pm2-_216471_ .dep3 > ul > li > a {display:block;padding:4px 20px;font-size:13px;font-weight:normal;color:#999999;letter-spacing:-.03em;}
    #pm2-_216471_ .dep3 > ul > li:hover > a {text-decoration:underline;text-underline-position:under;}
    #pm2-_216471_ .dep1 > li.on .dep3 > ul > li > a,
    #pm2-_216471_ .dep1 > li:hover .dep3 > ul > li > a {color:#ffffff;}

	#pm2-_216471_ .lnb_p_bg {display:none;visibility:hidden;position:relative;right:0;left:50%;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#ffffff}

	#pm2-_216471_ .dep1 > li > a.bt_img {padding:0}
	#pm2-_216471_ .dep1 > li > a.bt_img img {max-width:100%;vertical-align:top}

	#pm2-_216471_ .dep2 > ul > li > a.bt_img {padding:0}
	#pm2-_216471_ .dep2 > ul > li > a.bt_img img {max-width:100%;vertical-align:top}

	.pm2-_216471_wrap .h_search_form .btn_h_search_form {width:60px;height:80px;background:none;border:none;font-size:0;text-align:center;}
	.pm2-_216471_wrap .h_search_form .btn_h_search_form:before {content:'\e901';font-family:'icomoon';font-size:25px;font-weight:normal;color:#7d7d7d;transition:color 0.2s ease-out}
	.pm2-_216471_wrap .h_search_form .search_form {display:none;position:fixed;top:132px;right:0;left:0;z-index:10000;margin:0;padding:45px 0;border:none;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#fff;white-space:nowrap;}
	.pm2-_216471_wrap .h_search_form .search_form legend {position:absolute;top:-9999px;left:-9999px;height:0;line-height:0;font-size:0;text-indent:-9999px}
	.pm2-_216471_wrap .h_search_form .search_form .search_form_inner {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;border-radius:8px;background:#1969b2;overflow:hidden;}
	.pm2-_216471_wrap .h_search_form .search_form input[type=text] {box-sizing:border-box;position:relative;width:100%;height:70px;margin:0;padding:0 5px;font-size:18px;border:3px solid #1969b2;border-radius:8px;background:#fff;color:#000000}
	.pm2-_216471_wrap .h_search_form .search_form button {display:block;position:absolute;order:none;padding:0;cursor:pointer;top:0;right:0;bottom:0;width:40px;height:70px;width:88px;margin:0;background:transparent;font-size:16px;background:#1969b2;color:#ffffff;}
	.pm2-_216471_wrap .h_search_form:hover {z-index:10}
	.pm2-_216471_wrap .h_search_form.on .search_form {display:block;}
    .pm2-_216471_wrap .h_search_form.on .btn_h_search_form:before,
    .pm2-_216471_wrap .h_search_form:hover .btn_h_search_form:before {color:#7d7d7d}

    .pm2-_216471_wrap .btn_site_menu {font-size:0;}
    .pm2-_216471_wrap .btn_site_menu a {height:80px;line-height:80px;}
    .pm2-_216471_wrap .btn_site_menu a:before {content:'\e902';font-family:'icomoon';font-size:24px;color:#7d7d7d;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_219791_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_219791_ > div:after {content:''; display:block; clear:both;}
.layout_219791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_219791_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_219831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_219831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_219811_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_219811_ * {box-sizing:border-box;}
.logo_219811_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_219811_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_219811_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_219811_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_219811_.use {display:block;}
.toggle_219811_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_219811_.on:before {color:#000000;}

.tel_219811_ {display:block; left:10px;}
.tel_219811_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_219811_ {left:45px;}
.toggleSearch_219811_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_219811_ {right:45px;}
.toggleGnb_219811_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_219811_ {right:10px;}
.toggleLnb_219811_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_219811_ {display:block;}

@media (min-width:1024px){
	.logo_219811_ {padding:0; border-bottom:none;}
	.toggle_219811_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_219811_ {padding:0; border-bottom:none;}
	.toggle_219811_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션1 (모바일 토글 닫힘)  ****************** */

.lnb_214157_ {font-size:0;}
.lnb_214157_ * {box-sizing:border-box;}
.lnb_214157_ ul {margin:0; padding:0; list-style:none;}
.lnb_214157_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_214157_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:18px; color:#000000;
}
.lnb_214157_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_214157_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}

.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_214157_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_214157_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_214157_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_214157_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_214157_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_214157_ .dep1 > li:hover {z-index:610;}
	.lnb_214157_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_214157_ .dep1 > li:hover > div {display:block;}
	.lnb_214157_ .dep1 > li > a {
		z-index:620; height:80px; line-height:80px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_214157_ .dep1 > li.on > a,
	.lnb_214157_ .dep1 > li:hover > a {color:#000000;}
	.lnb_214157_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_214157_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_214157_ .dep2 > li.on > a,
	.lnb_214157_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_214157_ .dep1 > li.has_sub:before,
	.lnb_214157_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_214157_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_214157_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_214157_ .dep1 > li.has_sub:hover:before,
	.lnb_214157_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 메인_슬라이스(줄어듬+제목)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__67432__ {position:relative;}
.pm-slide_wide__67432__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_wide__67432__ a {display:block;position:relative;border:none}
.pm-slide_wide__67432__ a img {border:none}
.pm-slide_wide__67432__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__67432__ .item {overflow:hidden;position:relative}
.pm-slide_wide__67432__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__67432__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__67432__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__67432__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__67432__ .item .caption {position:absolute;right:0;top:40%;left:0}
.pm-slide_wide__67432__ .item .caption .bigtext1 {display:none;line-height:1.0;padding:50px box-sizing:border-box;font-size:3em; color:#fff;font-weight:bold;  text-align:center; letter-spacing:-2px;}
.pm-slide_wide__67432__ .item .caption .smalltext2 {display:block;line-height:1.0;padding:10px;box-sizing:border-box;font-size:1.5em;color:#fff;text-align:center; letter-spacing:-1px;}

.pm-slide_wide__67432__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {position:absolute;top:45%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__67432__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';}
.pm-slide_wide__67432__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__67432__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__67432__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__67432__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__67432__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__67432__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__67432__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__67432__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__67432__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid ;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__67432__ .owl-dots .owl-dot.active span,
.pm-slide_wide__67432__ .owl-dots .owl-dot:hover span {background:}
  
.pm-slide_wide__67432__.empty__67432__ {padding:50px 10px;font-size:4em;text-align:left;}

.pm-slide_wide__67432__.build_edit_mode .item {display:none}
.pm-slide_wide__67432__.build_edit_mode .item img {width:100%}
.pm-slide_wide__67432__.build_edit_mode .item:first-child {display:block}




@media (min-width:768px){
	.pm-slide_wide__67432__ .item .caption {bottom:60%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {display:block;font-size:2em;line-height:1.0;letter-spacing:-2px;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {padding:30px;font-size:1.5em; color:#fff; line-height:1.2; letter-spacing:-2px;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__67432__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__67432__ {padding-top:132px;}
	.pm-slide_wide__67432__ .item .caption {bottom:45%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {font-size:2em;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {font-size:1.5em; color:#fff;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__67432__ .owl-dots {top:55%}

	
}
@media (min-width:1280px){
	.pm-slide_wide__67432__ .item .caption {bottom:30%}
	.pm-slide_wide__67432__ .item .caption .bigtext1 {font-size:2em;}
	.pm-slide_wide__67432__ .item .caption .smalltext2 {padding:30px; font-size:1.5em; color:#fff;}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__67432__ .owl-dots {top:55%}

	
}
@media (min-width:1600px){
	.pm-slide_wide__67432__ .item .caption {bottom:60%}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__67432__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__67432__ .item .caption {bottom:70%}
	.pm-slide_wide__67432__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__67432__ .owl-dots {top:45%}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_219631_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_219631_ > div:after {content:''; display:block; clear:both;}
.layout_219631_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_219631_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_212591_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_212591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212591_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

	#pm2-_219621_ {position:relative;z-index:10}
	#pm2-_219621_ * {box-sizing:border-box}
	#pm2-_219621_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_219621_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
	#pm2-_219621_ a > img {vertical-align:top;left:0; right:0; margin-left:auto; margin-right:auto;}

	#pm2-_219621_ .dep2 {position:relative;display:inline-block;}
	#pm2-_219621_ .dep2:after {content:'';display:block;clear:both}
	#pm2-_219621_ .dep2 > li {float:left;margin:3px;padding-left:2px;}
	#pm2-_219621_ .dep2 > li > a {background:#f0f0f0;font-size:12px;color:#000;padding:10px 10px 10px 10px;}
	#pm2-_219621_ .dep2 > li > a.bt_img {padding:10px}
	#pm2-_219621_ .dep2 > li.on > a,
	#pm2-_219621_ .dep2 > li:hover > a {background:#1969b2;color:#fff;font-weight:bold;padding:10px 10px 10px 10px;}
	#pm2-_219621_ .dep2 > li:hover > div {display:block}
	#pm2-_219621_ .dep2 > li > div {display:none;position:relative}

	#pm2-_219621_ .dep3 {position:absolute;left:0;min-width:100%;padding:18px 0;background:#fff;}
	#pm2-_219621_ .dep3 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_219621_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_219621_ .dep3 > li.on > a,
	#pm2-_219621_ .dep3 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 2칸 레이아웃  ****************** */


.layout_212551_ {position:relative; top:20px; z-index:;}  
.layout_212551_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_212551_ > div {margin-left:-20px;}
.layout_212551_ > div:after {content:''; display:block; clear:both;}
.layout_212551_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_212551_ > div > .container_1 {width:20%;}
.layout_212551_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_212551_ > div > .container_1 { width:100%; }
	.layout_212551_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_212551_ {min-width:1400px;}
}

/* ****************** 서브 네비게이션  ****************** */

  
.snb_212631_ h1 {height:20px; line-height:20px; margin:0; padding:65px 5px;
	border-bottom:1px solid #4fa1df; font-size:28px; color:#fff; text-align:center; border-top-right-radius:40px; background:#1969b2;
}
.snb_212631_ ul {margin:0; padding:0; list-style:none;}
.snb_212631_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_212631_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#4fa1df transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_212631_ [role=toggle].on > a:before,
.snb_212631_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #4fa1df transparent;
}

.snb_212631_ .dep1 > li > div {display:none;}
.snb_212631_ .dep1 > li > a {
	position:relative; padding:10px 0;
	border:2px solid transparent; font-size:15px; color:#333;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;
}
.snb_212631_ .dep1 > li.on > a,
.snb_212631_ .dep1 > li.active > a,
  .snb_212631_ .dep1 > li:hover > a {background:#4fa1df; font-size:17px;  color:#f2f2f2; border-radius:0px;}

.snb_212631_ .dep2 {padding:0px 0; background:#f2f2f2;}
.snb_212631_ .dep2 > li > a {padding:8px 10px; font-size:16px; color:#666;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
  .snb_212631_ .dep2 > li.on > a, {}
.snb_212631_ .dep2 > li:hover > a {color:#4fa1df;font-weight:bold; color:#1262ab;}

/* ****************** 공백  ****************** */

.empty_line_219641_ {display:block; width:100%; height:75px; line-height:75px;}

[id^=div_user_list] .empty_line_219641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219641_:before {content:'공백 : 75px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_212581_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_212581_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212581_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {display:none;height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#333;}

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {display:block;font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:; float:left;}
}
  .lineNav {display:block; float:right; font-size:16px; color:#333;}

/* ****************** 공백  ****************** */

.empty_line_212571_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_212571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212571_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_212601_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_212601_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_212621_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212621_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212621_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_213001_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213001_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_213011_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_213011_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_213021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_212931_ {clear:both; min-width:320px; max-width:1500px; margin:0 auto;}
.layout_212931_ > div {}
.layout_212931_ > div:after {content:''; display:block; clear:both;}
.layout_212931_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_212931_ > div > .container_1 {width:20%;}
.layout_212931_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_212931_ > div > .container_1 { width:100%; }
	.layout_212931_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_212931_ {min-width:1500px;}
}

/* ****************** 공백  ****************** */

.empty_line_212941_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_212941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212941_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_212951_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_212951_ * {box-sizing:border-box;}
.img_212951_ a {display:block; text-decoration:none;}
.img_212951_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_219541_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_219541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219541_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_212961_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_212961_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_212961_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_212961_ li:first-child:before {display:none;}
.fnb_212961_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px;color:#777777; text-decoration:none; letter-spacing:-1px;}
.fnb_212961_ li a:hover {text-decoration:underline;}
.fnb_212961_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:16px; color:#777777;letter-spacing:-1px;}

/* ****************** 공백  ****************** */

.empty_line_212971_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_212971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_212971_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_212981_ {padding:0 10px;}
.footer_info_212981_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_212981_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px;  color:#777777; line-height:22px;}
.footer_info_212981_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_212981_ li:first-child {padding-left:0;}
.footer_info_212981_ li:first-child:before {display:none;}
.footer_info_212981_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_219551_ {clear:both; min-width:320px; max-width:1500px; margin:0 auto;}
.layout_219551_ > div {}
.layout_219551_ > div:after {content:''; display:block; clear:both;}
.layout_219551_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_219551_ > div > .container_1 {width:20%;}
.layout_219551_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_219551_ > div > .container_1 { width:100%; }
	.layout_219551_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_219551_ {min-width:1500px;}
}

/* ****************** 공백  ****************** */

.empty_line_219571_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_219571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219571_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_219581_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_219581_ * {box-sizing:border-box;}
.img_219581_ a {display:block; text-decoration:none;}
.img_219581_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_219611_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_219611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219611_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_219561_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_219561_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_219561_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_219561_ li:first-child:before {display:none;}
.fnb_219561_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px;color:#777777; text-decoration:none; letter-spacing:-1px;}
.fnb_219561_ li a:hover {text-decoration:underline;}
.fnb_219561_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:16px; color:#777777;letter-spacing:-1px;}

/* ****************** 공백  ****************** */

.empty_line_219591_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_219591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_219591_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_219601_ {padding:0 10px;}
.footer_info_219601_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_219601_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px;  color:#777777; line-height:22px;}
.footer_info_219601_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_219601_ li:first-child {padding-left:0;}
.footer_info_219601_ li:first-child:before {display:none;}
.footer_info_219601_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_213441_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_213441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213441_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_212991_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #1e3290; background:#1e3290;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_212991_.on {right:10px;}
.scroll_top_212991_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_212991_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_212991_:hover {opacity:1;}
	.scroll_top_212991_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_212991_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_212991_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_212991_:hover {opacity:1;}
	.scroll_top_212991_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_212991_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_212991_ {margin-left:-50px;}
}
